﻿	/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	margin:0;
	padding:0;
	font-size: 12px;
	background-image:  url(images/bg.jpg);
	height: 143px;

}
#topbar {
	height: 115px;
	width: 900px;
	background-image: url(images/tobarbg.gif);
	background-repeat: no-repeat;

}

#logo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	text-transform: none;
	font-weight: normal;
	color: #4B4B4B;
	float: left;
	padding-top: 30px;
	padding-left: 20px;
	letter-spacing: -2px;
}
#toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #075574;
	padding-top: 55px;
	float: right;
	padding-right: 20px;



}

#toplinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;


}
#toplinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0066FF;
	text-decoration: underline;
	font-weight: bold;

}

#header {
	height: 264px;
	width: 900px;
	background-image:  url(images/headerpic.jpg);
	background-repeat: no-repeat;
}

#headertxt01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #A0D4E0;
	padding-top: 40px;
	padding-left: 420px;



}
#headertxt02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999FA9;
	padding-left: 420px;
	line-height: 20px;
	padding-right: 50px;
}
#readmorebut {
	padding-left: 420px;
	padding-top: 20px;
}
#shade {
	background-image: url(images/shade.gif);
	background-repeat: no-repeat;
	height: 41px;
	width: 900px;


}

#bottombody {
	width: 900px;
	background-image: url(images/bbg.gif);
	background-repeat: repeat-y;
	height: 1100px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000000;
}
#leftpart {
	height: 900px;
	width: 570px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;


}
#welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
	text-decoration: none;
	letter-spacing: -2px;
	padding-left: 35px;
}
#welcometxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B4B4B;
	text-decoration: none;
	line-height: 20px;
	padding-right: 25px;
	padding-left: 35px;
}
#welcometxt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4B4B4B;
		text-decoration: none;
	line-height: 15px;
	padding-right: 25px;
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
#parts {
	color: #000000;
	width: 530px;
	margin-left: 35px;
	margin-top: 5px;




}
#tech {
	width: 250px;
	float: left;
	height: 200px;
	margin-top: 5px;

}
#techpic {
	padding-top: 7px;

}
#techtxt01 {
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}

#techtxt02 {
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
#techtxt03 {
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
#techtxt04 {
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	margin-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}

#sol {
	width: 250px;
	height: 200px;
	margin-left: 270px;
	padding-top: 5px;


}
#solpic {
	padding-top: 7px;

}
#soltxt01 {
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}

#soltxt02 {
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
#soltxt03 {
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
#soltxt04 {
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	margin-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
#solhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: #333333;
	letter-spacing: -1px;


}
#bodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #4B4B4B;
	padding: 20px 20px 10px 35px;
}
#techhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: #333333;
	letter-spacing: -1px;

}
#techtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	width: 230px;
	float: left;
}
#soltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4E4E4E;
	text-decoration: underline;
	line-height: 18px;
	margin-top: 155px;
	width: 214px;
	margin-left: 60px;
}

#unorderesbox {
	background-color: #F3F9FA;
	border: 1px solid #E0EAED;
	margin-left: 40px;
	margin-right: 25px;
	padding-top: 5px;
	padding-bottom: 5px;

}

#unorderesbox ul {
}

#unorderesbox li {
	color: #3F3F3F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	list-style-type: square;
	margin-right: 20px;
}

#orderesbox {
	background-color: #F3F9FA;
	border: 1px solid #E0EAED;
	margin-left: 40px;
	margin-right: 25px;
	padding-top: 5px;
	padding-bottom: 5px;

}

#orderesbox ul {
}

#orderesbox li {
	color: #3F3F3F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-right: 20px;


}
#rightpart {
	height: 900px;
	width: 330px;
	float: right;

}
#boxtop {
	background-image: url(images/topbg.gif);
	height: 17px;
	width: 296px;
	background-repeat: no-repeat;


}

#boxbg {
	width: 296px;
	background-image: url(images/boxbg.gif);
	background-repeat: repeat-y;
	height: 600px;


}
#boxbottom {
	background-image: url(images/bottombg.gif);
	background-repeat: no-repeat;
	height: 17px;
	width: 296px;

}

#jobsbox {
	background-image: url(images/jobsbg.gif);
	background-repeat: repeat-x;
	width: 270px;
	margin-top: 25px;
	margin-right: 15px;

}

#jobsheading {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	letter-spacing: -1px;
	background-image: url(images/jobsico.gif);
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-left: 20px;
	margin-left: 22px;
	margin-top: 2px;
}
#jobstxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width: 250px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	margin-left: 25px;
	margin-right: 13px;
	padding-bottom: 5px;
	line-height: 19px;
}
#jobstxt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width: 250px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	margin-left: 25px;
	margin-right: 13px;
	padding-bottom: 5px;
	line-height: 19px;
}
#jobstxt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width: 250px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	margin-left: 25px;
	margin-right: 13px;
	padding-bottom: 5px;
	line-height: 19px;
}
#jobstxt3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width: 250px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	margin-left: 25px;
	margin-right: 13px;
	padding-bottom: 5px;
	line-height: 19px;
}
#boxbg a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #454545;
	text-decoration: underline;


}
#boxbg a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;


}
#newsheading {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	letter-spacing: -1px;
	background-image: url(images/jobsico.gif);
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-left: 20px;
	margin-left: 22px;
	margin-top: 22px;
}

#newstxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 25px;
	line-height: 19px;
	margin-right: 18px;

}
#newstxt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 25px;
	line-height: 19px;
	margin-right: 18px;

}
#newstxt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 25px;
	line-height: 19px;
	margin-right: 18px;

}
#newstxt3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 25px;
	line-height: 19px;
	margin-right: 18px;
	
}
#newstxt4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 25px;
	line-height: 19px;
	margin-right: 18px;

}
#footer {
	height: 106px;
	width: 900px;

}
#fbox {
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #839EA6;
}
#flinksbox {
	text-align: right;
	padding-top: 22px;
	padding-right: 27px;
}
#flinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #272D2E;
	font-weight: normal;
	text-transform: none;
	margin-top: 15px;
	padding-bottom: 6px;
}
#flinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #272D2E;
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
}
#flinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
	text-transform: none;
	font-weight: bold;
}
#termslinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #272D2E;
	padding-bottom: 5px;
}

#termslinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #272D2E;
	text-decoration: underline;
	font-weight: normal;
	text-transform: none;
}
#termslinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #272D2E;
	text-decoration: underline;
	text-transform: none;
}
#designedby {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0072BC;
	font-weight: normal;
	text-transform: none;
	padding-top: 5px;
}
#designedby a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0072BC;
	text-decoration: underline;
}
#designedby a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0072BC;
	text-decoration: none;
}

#bottombar {
	background-image: url(images/fbar.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 900px;


}
